@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");

/* a.link-dark:hover{
  background-color: #000;
}

a#twitter:hover{
  background-color: #000;
}

a#youtube:hover{
  background-color: #000;
} */

@keyframes slide {
  from {scale: 85%}
  to{scale: 105%}
}
/* @keyframes colors {
  0%      {background-color: red;}
  50%     {background-color: white;}
  100%     {background-color: blue;}
} */

#slide{
  animation-name:  slide;
            animation-duration: 1s;
            animation-timing-function:cubic-bezier(0.455, 0.03, 0.515, 0.955);
            animation-iteration-count:infinite;
            animation-direction: alternate;
       }

/* #vote{
animation-name:  colors;
animation-duration: 5s;
animation-timing-function:cubic-bezier(0.455, 0.03, 0.515, 0.955);
animation-iteration-count:infinite;
animation-direction: alternate;
} */
    

#my_centered_buttons { display: flex; justify-content: center; }
#logo{
     display: block;
     margin-left: auto;
     margin-right: auto;
     width: 40%;
     max-height: 200px;
   }
   
          .bd-placeholder-img {
            font-size: 1.125rem;
            text-anchor: middle;
            user-select: none;
          }
    
          @media (min-width: 750px) {
            .bd-placeholder-img-lg {
              font-size: 3.5rem;
            }
          }
   
          /* NAV BAR */
          ul {
        list-style-type: none;
   }

   .container{
        min-width: 320px;
        margin: 0 auto;
        padding: 0 30px;
   }
   
   .navbar{
        background: #000;
        color: #fff;
        height: 60px;
   }
   
   .navbar a {
        color: #fff;
        text-decoration: none;
        font-size: 18px;
        font-weight: bold;
   }
   
   .navbar a:hover{
        color: #ffc107;
   }
   
   .navbar .logo{
        font-size: x-large;
        font-weight: bold;
   
   }
   
   .navbar .container{
        display: flex;
        justify-content:space-between;
        align-items: center;
        height: 100%;
   }
   
   .navbar ul{
        display: flex;
   }
   
   .navbar ul li {
        margin-left: 20px;
   }
   
   @media (min-width: 350px) {
        .header .container{
             flex-direction: column;
             text-align: center;
        }
        .boxes .container{
             display: flex;
             flex-wrap:wrap ;
   
        }
   }

   body {
    background-image: linear-gradient(to right, rgb(255, 255, 255), rgba(0, 0, 0, 0.51));
  }
   
.blog-header {
     line-height: 1;
     border-bottom: 1px solid #e5e5e5;
   }
   
   .blog-header-logo {
    font-family: 'Alfa Slab One', cursive;
    font-size: 2.25rem;
    text-decoration: none;
   }
   
   .blog-header-logo:hover {
     text-decoration: none;
   }
   
   h1, h2, h3, h4, h5, h6 {
     font-family: "Playfair Display", Georgia, "Times New Roman", serif;
   }

   @media (min-width: 768px) {
     .display-4 {
       font-size: 3rem;
     }
   }
   
   .nav-scroller {
     position: relative;
     z-index: 2;
     height: 2.75rem;
     overflow-y: hidden;
   }
   
   .nav-scroller .nav {
     display: -ms-flexbox;
     display: flex;
     -ms-flex-wrap: nowrap;
     flex-wrap: nowrap;
     padding-bottom: 1rem;
     margin-top: -1px;
     overflow-x: auto;
     text-align: center;
     white-space: nowrap;
     -webkit-overflow-scrolling: touch;
   }
   
   .nav-scroller .nav-link {
     padding-top: .75rem;
     padding-bottom: .75rem;
     font-size: .875rem;
   }
   
   .card-img-right {
     height: 100%;
     border-radius: 0 3px 3px 0;
   }
   
   .flex-auto {
     -ms-flex: 0 0 auto;
     flex: 0 0 auto;
   }
   
   .h-250 { height: 250px; }
   @media (min-width: 750px) {
     .h-md-250 { height: 250px; }
   }
   
   /*
    * Blog name and description
    */
   .blog-title {
     margin-bottom: 0;
     font-size: 2rem;
     font-weight: 400;
   }
   .blog-description {
     font-size: 1.1rem;
     color: #999;
   }
   
   @media (min-width: 40em) {
     .blog-title {
       font-size: 3.5rem;
     }
   }
   
   /* Pagination */
   .blog-pagination {
     margin-bottom: 4rem;
   }
   .blog-pagination > .btn {
     border-radius: 2rem;
   }
   
   /*
    * Blog posts
    */
   .blog-post {
     margin-bottom: 4rem;
   }
   .blog-post-title {
     margin-bottom: .25rem;
     font-size: 2.5rem;
   }
   .blog-post-meta {
     margin-bottom: 1.25rem;
     color: #999;
   }
   
   /*
    * Footer
    */
   .blog-footer {
     padding: 2.5rem 0;
     color: #999;
     text-align: center;
     background-color: #f9f9f9;
     border-top: .05rem solid #e5e5e5;
   }
   .blog-footer p:last-child {
     margin-bottom: 0;
   }
   
   .navScroller{
    font-family: 'Alfa Slab One', cursive;
    font-size: smaller;
    text-decoration: none;

   }
 